body{
	background-color:#000;
}


@font-face{
	src:url(fonts/Prisma.ttf);
	font-family:Prisma;
}

@font-face{
	src:url(fonts/alega.otf);
	font-family:alega;
}

@font-face{
	src:url(fonts/1980sWriter.ttf);
	font-family:1980;
}

@font-face{
	src:url(fonts/gentle.ttf);
	font-family:gentle;
}

#titulos h1 {
	background-image: url(../imgs/fondotexto.gif);
	color: transparent;
	-moz-background-clip: text;
	-webkit-background-clip: text;
	text-transform: uppercase;
	font-size: 125px;
	line-height: .95;
	margin: 50px 25px;
	padding:1px 0px;
	font-family:Prisma;
	letter-spacing: 0.1em;
	text-align:center;
}

@import url(https://fonts.googleapis.com/css?family=Exo+2:200i);

#titulos h2 {
  font-family: 'Exo 2', sans-serif;
 text-align:center;
  font-size: 50px;
  font-weight: 200;
  font-style: italic;
  color: #fff;
  padding: 4rem 6rem 5.5rem;
  text-transform: uppercase;
  animation: flicker 1.5s infinite alternate;     
}
@keyframes flicker {
    
    0%, 19%, 21%, 23%, 25%, 54%, 56%, 100% {
      
        text-shadow:
            -0.2rem -0.2rem 1rem #fff,
            0.2rem 0.2rem 1rem #fff,
            0 0 2rem #F1D70F,
            0 0 4rem #F1D70F,
            0 0 6rem #F1D70F,
            0 0 8rem #F1D70F,
            0 0 10rem #F1D70F;   
    }   
}

#lista{
	padding-left:100px;
	padding-right:100px;
	margin-bottom:100px;
	margin-top:-180px;
}

#lista ol {
	padding:15px;
	margin:200px;
	list-style:none;
	width: 100wh;
	height: 90vh;
	color: #fff;
	background: linear-gradient(-45deg, #EE7752, #E73C7E, #23A6D5, #23D5AB);
	background-size: 400% 400%;
	-webkit-animation: Gradient 15s ease infinite;
	-moz-animation: Gradient 15s ease infinite;
	animation: Gradient 15s ease infinite;
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}


#lista ol li {
  padding: 10px;
  text-align:center;
}

#lista a{
	color:#fff;
	font-family: alega;
	font-size:30px;
}


#letra p{
	margin-top:-30px;
	color:#fff;
	font-family: 1980;
	font-size:25px;
	text-align:center;
}

#autores p{
	font-family: sans-serif;
	font-style: oblique;
	text-align:center;
	font-size:20px;
	color:#fff;
}

#pie p{
	font-family:gentle;
	font-size:25px;
	text-align:center;
	left:0px;
	bottom:0px;
	height:30px;
	width:100%;
	padding-bottom:25px;
	background:#999;
}

#pie p a{
	font-family:gentle;
	font-size:25px;
	text-align:center;
	color:#BF00FF;
}
